#step1 .pretext {
    display: none;
}

/* #step1 .div_anket {
    display: none;
} */

.container {max-width: 100% !important;	padding:0}

.jumbotron {color:#000; border-radius:5px; background-color:#FFF}
.chosen-single {color: #b3191c !important;}
.btn {color: #fff; background-color: #b3191c; border-color:#b3191c; border-radius: 0;}
.btn-success.focus, .btn-success:focus {}
.main .main-inner form {font-size: 19px;line-height: 1.55;}

.color-success .custom-control-input:checked ~ .custom-control-indicator { background-color: #b3191c;}
.btn:focus, .btn:hover{background-color: #515960; cursor: pointer;box-shadow: none; border-color: #515960;}
.btn:focus, .btn:hover{background-color: #515960; cursor: pointer;box-shadow: none; border-color: #515960;}

.btn:active {background-color:#b3191c!important; box-shadow: none!important;}
.btn:checked {background-color:#b3191c!important; box-shadow: none!important;}

.custom-control-indicator {    margin-top: 3px !important;}

[role="button"], a, area, button, input:not([type="range"]), label, select, summary, textarea {border-color:#b3191c}
.form-control {border: 1px solid #b3191c; border-radius: 0;}
.custom-control-indicator {border: 1px solid #b3191c;}


.form-group {display:block;}
.form-group .col-sm-3{max-width: 100%; text-align: left!important;}
.button-block-text {
    align-items: center;
}
.button-block-text .text-right-button {
    margin: 0;
    padding: 0;
    margin-left: 20px;
}
.custom-checkbox .custom-control-indicator-hasChild {
    position: absolute;
    top: .25rem;
    left: 0;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    border-radius: 50%;
    border: 1px solid #b3191c;
    margin-top: 3px !important;
    background-color: #fff;
}

.color-danger .custom-control-input:checked ~ .custom-control-indicator-hasChild {
    background-color: #dc3545;
}
.custom-checkbox .custom-control-input:checked~.custom-control-indicator-hasChild {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}
.div_anket .col-1 {
    max-width: 50px;
}
.div_anket .col-1 .custom-control-indicator {
    margin-top: 0px!important;
}
.div_anket .col-1 label.confirm-format-one {
    min-height: 1.4rem;
}